{
	"304001252_0": "Haa, haa, haa...",
	"304001252_1": "Miku!",
	"304001252_2": "Stay with me, Miku!",
	"304001252_3": "Hibiki... you finally, called me by name...",
	"304001252_4": "More importantly, are you hurt?",
	"304001252_5": "I'm fine...",
	"304001252_6": "I'm more worried about you.",
	"304001252_7": "What...?",
	"304001252_8": "Gungnir's erosion... progresses as you use your Gear...",
	"304001252_9": "How do you know...",
	"304001252_10": "Because the other Hibiki had the exact same problem, I know all too well...",
	"304001252_11": "Back then, how much she worried... \\n And now, how much you're suffering...",
	"304001252_12": "So I want you to get looked at properly... \\n I don't want you to push yourself anymore.",
	"304001252_13": "...",
	"304001252_14": "Please, will you listen to what I have to say?",
	"304001252_15": "...It's not fair.",
	"304001252_16": "If you tell me like that you'll save me, \\n I can't just say no..."
}